.row {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

header {

	background-image:url(../images/bar-vingette.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	min-width:100%

}

.headerdranks {

	background-image:url(../images/bar-vingette.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	min-width:100%

}

.fullbg {

	background-color:rgba(31, 20, 20, 0.5);

}

.logo-div {
  display: block;  
  margin-right: auto;  
  margin-left: auto;
   
	
}

.logo {
	width: 100%;
	min-height: 170px;
	margin-right: auto;
	margin-left: auto;
	background-position: center;
	margin-bottom: 150px;
	margin-top: 50px
 }





.navi {
	border-radius: 0px;
	margin-bottom: 0px;
	align-content: center;
	align-content: flex-start;
	padding: inherit;
	margin-left: 0px;
}

.specials-text {
	padding-left:80px
}

.specials li {
	list-style:none;
	display:block;
	
}


.menu {
	display: inline-block;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	list-style: none;
	padding-left: 0px !important;
	float: none;
	padding-bottom: 0px;
	border-bottom-color: #DEDEDE;
	border-top-color: #DEDEDE;
	border-bottom-style: solid;
	border-top-style: solid;
	border-bottom-width: thin;
	border-top-width: thin;
}

.menubox {

	text-align: center;

}

.menu li {

	float: left;

}

.menu li a {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	display: inline-block;
	color: #ccc !important;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 700;
	padding-bottom: 20px;
	margin-bottom: 0px;
}

a:focus {

	outline: none;

}

.menu li a:hover, .menu li a:focus {
	text-decoration: none;
	color: #ffffff !important;
	background-color: rgba(255, 255, 255, 0.1) !important;
}

.menu li:after {

	color: #ffffff
;

	content: '~';

	display: inline-block;

}

.menu li:last-child:after {

	content: "";

}

.menu-image { 



}



.text-banner {

	padding: 120px 0px 200px;		
	line-height: 1.5;
}

.text-banner h2 {
	color: #999999;
	font-family: 'Pacifico', Cursive;
	font-size: 65px;
	text-align: center;
}

.text-banner p {

	font-family: "Lato", sans-serif;

	color: #ccc;

	font-size: 24px;

	text-align: center;

}

.weekly-specials {
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
}

.section-container h3 {
	font-family: 'Tahoma';
	color: #000000;
	font-size: 55px;
	
	line-height: 1.5;
}


.press  {
	float: none;
	margin: 0 auto;
}

.press ul {
	padding-bottom:25px
}


.press  li {
	margin-top: 0;
	margin-bottom: 0;
	float: none;
}
.press a {
	list-style:none;
	display:block;
	font-family: "Roboto", sans-serif;
	font-size:21px;
	margin-top:10px;
	color:#fff;
	
	
}

.press a:hover {
color:#FCCF39;
text-decoration:none
	
}

.press a:focus {
color:#FCCF39;
text-decoration:none
	
}

.header-text {

	font-family: "Roboto", sans-serif;

	font-weight: 400;

	letter-spacing: 5px;

	text-transform: uppercase;

	font-size: 26px;

	padding-top: 10px;
	padding-bottom:15px;

	display: block;
	
	

}

.header-text-press {
	font-family: "Roboto", sans-serif;

	font-weight: 400;

	letter-spacing: 5px;

	text-transform: uppercase;

	font-size: 26px;

	padding-top: 5px;

	display: block;
	
	color:#fff
	
}

#specials {
	display: inline-block;
    vertical-align: middle; /* vertical alignment of the inline element */
    height: 100%;
}

.specials {
	margin-left:-30px
	
}


.specials-text li {
	
	color: #555555;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	margin-bottom:35px
	
	
}

.specials-text li a {
	
	color: #FCCF39;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	
	
}

specials-text li a:hover {
	
	color: #555555;
	
	
	
}


.specials-text h4 {

	color: #000000;
	font-family: "Roboto", sans-serif;
	font-weight:600;
	line-height: 28px;

}

.specials-text h5 {

	color: #000000;
	font-family: "Roboto", sans-serif;
	font-weight:700
	

}


.specials-image {
 display: inline-block;
    vertical-align: middle;
	padding:50px
 
}


.upevent {
	background-attachment: fixed;
	background-color: #645862;
	background-image: url("images/bg2.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	color: #FFF;
	cursor: default;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}

.upevent-effect {
	background-color: rgba(31, 20, 20, 0.9);
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}

.uphead {

	padding: 0px 0px 40px;

}

.upbox {
	background-color: #FCCF39;
	padding: 0px;
}

.upimg {

	padding: 0px;

}

.upbox img {

	width: 100%;

}

.special-note p {
	font-size: 24px;
	margin: 0px;
	padding: 10px 0px;
	font-family: "Roboto", sans-serif;
	line-height: 1.5;
	background-color:rgb(248, 189, 8)
}

.menu-section {
	padding-top: 20px;
	padding-right: 75px;
	padding-left: 75px;
	padding-bottom: 20px;
	margin-top: 0px;
}

.tab-content ul {

	list-style: outside none none;

	padding: 0px;

	margin-bottom: 0px;

}

.tab-content ul li {

	width: 100%;

	display: block;

	float: left;

	border-bottom: 1px dotted rgb(248, 189, 8);

	padding: 20px 0px 8px;

}

.tab-content ul li p {

}

.menuname {

	float: left;
	font-weight:400;
	

}

.price {

	float: right;

}

.nav-tabs {
	border-bottom: 1px solid rgb(0, 0, 0);
	font-size: 11.5px;
	font-weight:700
	
}

.nav-tabs > li {

	float: left;
	margin-bottom: -1px;
	background-color: rgb(0, 0, 0);

}

.nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.42857;
	border: 1px solid transparent;
	color: rgba(123,122,122,1.00);
	border-radius: 0px;
	
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {

	color: rgb(0, 0, 0);

	cursor: default;

	background-color: #FFF;

	border-width: 1px;

	border-style: solid;

	-moz-border-left-colors: none;

	-moz-border-bottom-colors: none;

	-moz-border-right-colors: none;

	-moz-border-top-colors: none;

	border-image: none;

	border-color: rgb(0, 0, 0) rgb(0, 0, 0) transparent;

	border: none;

}

.nav-tabs > li > a:hover {
	border-color: rgb(0, 0, 0) rgb(0, 0, 0) rgb(0, 0, 0);
	background-color: #eee;
	color: rgb(0, 0, 0);
}


.navbar-nav-menu {
	border-bottom: 1px solid rgb(0, 0, 0);
	font-size: 11.5px;
	font-weight:700
	
}


.navbar-nav-menu > li {
	margin-bottom: -1px;
	background-color: rgb(0, 0, 0);
	color: rgba(256,256,256,1.00);

}


.navbar-nav-menu > li > a { 
	margin-bottom: -1px;
	background-color: rgb(0, 0, 0);
	color: rgba(256,256,256,1.00);

}


navbar-nav-menu  > li > a:hover {
	border-color: rgb(0, 0, 0) rgb(0, 0, 0) rgb(0, 0, 0);
	background-color: #eee;
	color: rgb(0, 0, 0);
	
}


.navbar-nav-menu  > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	color: rgb(0, 0, 0);
	cursor: default;
	background-color: #FFF;
	border-width: 1px;
	border-style: solid;
	-moz-border-left-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-image: none;
	border-color: rgb(0, 0, 0) rgb(0, 0, 0) transparent;
	border: none;

}


.navigation {
	background-color: #898989;
	padding: 20px;
	margin-bottom: 0px	
	
}


.navigation li {
	line-height: 30px;
	
	
	
	}

.navigation a {
	list-style:none;
	display:inline-block;
	padding:10px;
	color:#ffffff
}

.navigation a:hover {
	color:#555555;
	text-decoration:none
	
}

.navigation a:focus {
	color:#555555;
	text-decoration:none
	
}

.navigation-footer ul {
	background-color:#333333
}


.menuhead {
	padding:0px

}

.menuhead h3 {

	

}

.menuhead span {
	display:block;
	margin-top:0px

}



.menuhead p {

	color: #888;

	font-family: "Lato", sans-serif;

	font-size: 16px;

	margin-top: 15px;

	line-height: 28px;

}

.book {
	background-color: #FBE59C;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
}

.bookhead {

	text-align: center;

}

.opening {

	padding: 40px 0px;

	text-align: center;

	font-family: "Lato", sans-serif;

	color: #888;

}

.opening h4 {

	font-size: 22px;

}

.opening p {

}

.forming input {
	border-color: #FCCF39;
	border-left: 2px solid #FCCF39;
	border-right: 2px solid #FCCF39;
	border-bottom: 2px solid #FCCF39;
	border-top: 2px solid #FCCF39;
	font-family: "Lato", sans-serif;
}

.forming textarea {

	border-color: #FCCF39;

	border: 2px solid #FCCF39;

	font-family: "Lato", sans-serif;

}

.forming input:focus, .forming textarea:focus {
	border: 2px solid rgba(123,122,122,1.00);
	background-color: #eee;
}

.forming button {
	border-left: 2px solid #FCCF39;
	border-right: 2px solid #FCCF39;
	border-bottom: 2px solid #FCCF39;
	border-top: 2px solid #FCCF39;
	background-color: #FCCF39;
	text-align: center;
	color: rgba(123,122,122,1.00);
	padding-top: 6px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 6px;
	margin-bottom: 15px;
}

.forming button:focus, .forming button:hover {
	background-color: #eee !important;
	text-align: center;
	color: #fff;
	padding-top: 6px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 7px;
}

.form-control {
	height: auto !important;
	padding-top: 6px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 6px;
}

.call {

	font-size: 22px;

	color: #333;

	letter-spacing: 2px;

}

.footer {
	background-color: #333;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 0;
	-webkit-margin-bottom-collapse: 0px;
}

.footer h3 {

	font-size: 25px;

}

.footer .header-text {

	color: #fff;

}

.address {

	padding: 20px 0px;

}

.address p {

	color: #fff;

	font-family: "Lato", sans-serif;

}

.social {
	border: none;
	padding: 20px 0px;
}

.social ul {

	list-style: none;

}

.social ul li {

	display: inline-block;

	margin: 0px 10px 0px 0px;

}

.social ul li a {

	font-size: 40px;

	color: #999999;

}

.social ul li a:hover {

	color: #fff;

}

.footerinfo {

	background-color: #333;

	padding: 10px 0px;

	text-align: center;

}

.footerinfo p {

	padding: 0px;

	font-family: "Lato", sans-serif;

	margin: 0px;

	

	letter-spacing: 1px;

	color: #ccc;

}

.footerinfo p a {

	color: #f8bd08;

}

.navb {

}

.navbar-default {

	background-color: rgba(255, 255, 255, 0);

	border-color: rgba(255, 255, 255, 0.4);

	border-left: none;

	border-right: none;

}

 @media (min-width: 768px) and (max-width: 1420px) {

.logo {

	font-size: 16px;

}

}

@media (min-width: 768px) and (max-width: 990px) {

.navbar {

	min-height: 30px;

}


.menu li a {

	padding: 8px !important;

}

.text-banner {

	padding: 0px 0px 100px;

	margin-top: 90px;

}

.text-banner h2 {

	font-size: 45px;

}

.text-banner p {

	font-size: 20px;

}

.section-container h3 {

	font-size: 40px;

}

.header-text {

	font-size: 18px;

}

.welcome2 {

	display: none;

}

}

 @media (min-width: 120px) and (max-width: 768px) {

.logo {

	margin: 15px 0px;
	
	position: absolute;

	font-size: 15px;

}

.navb {

	margin-top: 17px;

	position: absolute;

	right: 0px;
	margin-right:0px;

}

.menu {

	width: 100%;

}

.menu li a {

	width: 100%;

	padding: 10px;

}
 


.navb {

	margin-top: 17px;

}

.navi {

	border: none;

	z-index: 2;

}

.text-banner {

	padding: 3px 0px 25px;

	margin-top: 60px;

	position: absolute;

}

.text-banner h2 {

	font-size: 31px;

	z-index: 1;

}

.text-banner p {

	font-size: 14px;

}

.menu li {

	float: none;

	width: 100%;

}

.menu li:after {

	content: '';

}

.menubox {

	background-color: #333;
}


.fullbg {

	height: 210px;

}

header {

	height: 210px;

}

.menubox {
	margin-top: 180px;
}

.welcome {

	padding: 30px 0px;

}

.section-container h3 {

	font-size: 40px;

	text-align: center;

}

.header-text {

	font-size: 16px;

	text-align: center;

}

.welcome-text p {

	font-size: 14px;

	line-height: 24px;

}

.upevent-effect {

	padding:  0px;
	background-color:rgba(31, 20, 20, 0.9)

}

.nav > li > a {

	padding: 7px 8px;

}

.menu-list {

	float: right;

}

.menuhead {

	float: right;

}

.book {

	padding: 30px 0px;
	background-color:#FBE59C

}

.address p {

	text-align: center;

}

.social {

	text-align: center;

}

.menu-section {

	padding: 30px 0px;

}
.footer
{
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
}

}

@media (max-width: 1143px) {
.menu-list {
	width:100%
	
	}}    
	
	@media (max-width: 1143px) {
.menu-image {
	display:none
	
	
	
	}}    

@media (max-width: 991px) {
.specials-image {display: none !important;}}    

@media (min-width: 1143px) {
.nav-disappear {display: none !important;}}    

@media (max-width: 1143px) {
.tab-disappear {display: none !important;}}




@media (max-width: 470px) {
.logo img {max-width:250px;
		   max-height:142px;
		   margin-top:25px

	}}

@media (max-width: 320px) {
.logo img {max-width:175px;
		   max-height:99px;
		   margin-top:50px

	}}


@media (max-width: 768px) {
.logo  {
	     padding-right:15px
	}}





@media (max-width: 768px) {
.text-banner   {display: none !important;
	}}

@media (max-width: 498px) {
.navigation-footer {
	display:none
	}}

@media (max-width: 395px) {
.navigation a {
	padding:2px
	
	}}

@media (max-width: 355px) {
.navigation {
	font-size:10px
	}}

@media (max-width: 368px) {
    .specials-text {
		margin-left:0px
		
	}}
	
@media (max-width:355px) {
.navigation {
	font-size:10px
	}}
	@media (max-width:768px) {
	.footer-navigation {
		margin-bottom:-30px
	}}
